This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314953 - eclipse-xtext-v2.9.2 is available
eclipse-xtext-v2.9.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-xtext (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 19:22 EST by Upstream Release Monitoring
Modified: 2016-06-20 15:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.9.2-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-20 15:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-04 19:22:53 EST
Latest upstream release: v2.9.2
Current version/release in rawhide: 2.9.1-2.fc24
URL: https://github.com/eclipse/xtext

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-04 19:23:02 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: v2.9.1.zip
old sha256: 4fc9b60b22b5d1ff71484387654c4b7c3f980ad01271297ad0cef852aa2a5a88

new source: ./v2.9.1.zip
new sha256: 4fc9b60b22b5d1ff71484387654c4b7c3f980ad01271297ad0cef852aa2a5a88
Comment 2 Mikolaj Izdebski 2016-06-20 15:34:16 EDT
Fixed in eclipse-xtext-2.9.2-1
Comment 3 Mikolaj Izdebski 2016-06-20 15:46:51 EDT
I believe that this feature is included in eclipse-xtext-2.9.2-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build which includes the feature can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=774242

Note You need to log in before you can comment on or make changes to this bug.